
/* Main Style Sheet  */
	* {margin:0px; padding:0px;}
	img {border:0px;}
	body {background:url(../images/bg-top.gif) top left no-repeat #FFFFFF; font-size:14px; font-family: Verdana, Geneva, sans-serif; color:#000;}

/* font Styles */ 
	p  {line-height:22px; padding-top:5px; padding-bottom:5px;}
	
	a:link 		{color:#000; text-decoration: underline;}
	a:visited 	{color:#000; text-decoration: underline;}
	a:hover 	{color:#000; text-decoration: none;}
	a:active 	{color:#000; text-decoration: underline;}


/* page styles */
	#wrap { background:url(../images/bg-bottom.gif) bottom center no-repeat;}
	#bg-1 { margin-left:auto; margin-right:auto; width:980px;}


/* header styles */
	#wrap-header {width:100%; background:url(../images/bg-header.png) repeat-x;}
	#header { margin-left:auto; margin-right:auto; width:980px; height:113px; overflow:hidden;}
	.logo 	{float:left; width:429px; margin-top:2px;}
	.phone {float:right; width:500px; margin-top:13px; font-size:24px; color:#FFF; text-align:right; background:url(../images/icon-phone.gif) no-repeat 310px 3px;}


/* top navigation styles */
	#nav 			{float:right; margin:23px 0 0 0;}
	#nav ul 		{margin:0px; padding:0px; list-style:none; display:block;}
	#nav ul li 		{float:left; margin:0px; padding:0 15px 0 15px; display:block; font-size:16px;}
  	#nav ul li a 	{color:#FFFFFF; text-decoration:none;}
  	#nav ul li a:hover {color:#FDB813; text-decoration:underline;}


/* sidebar styles */
	#sidebar {float:left; margin-top:20px; width:254px; background:#FFFFFF;}


/* hide/show navigation toggle */
	#w_stats_1_left		{background-color:#fff; width:254px;}
	
	ul.left_menu		{margin:0; padding:0; list-style:none;}
	ul.left_menu li		{background:url(../images/nav-li.png) no-repeat 15px 12px; padding:5px 0 5px 0px; background-color:#f1f1f1; border-bottom:1px #dbcece solid;}
	ul.left_menu li a	{color:#000000; padding:10px 0px 0 30px; font-size:11px; text-decoration:none;}
	ul.left_menu li a:hover	{text-decoration:underline;}
	ul.left_menu li a span	{color:#9e0f1c;}
	
	.menu_div			{margin:5px 0; border-bottom:1px solid #FCC338; padding:5px 0 5px 10px; margin-bottom:1px; font-size:13px; color:#2D7305; font-weight:bold}
	.menu_div a			{color:#000000; line-height:18px; text-decoration:none;}
	.menu_div a:hover 	{color:#666666; text-decoration:none;}
	.menu_div img		{padding:0 5px 0 0;}


/* homepage layout*/	
	#content-row-1 {float:right; width:665px; margin-top:20px;}
	#content-row-2 {width:980px; margin-top:20px;}
	#content-row-2 ul {margin:15px 0 15px 5px; padding:0; list-style:none;}	
	#content-row-2 li {margin-bottom:5px; padding:0 0 0 15px; line-height:20px; background: url(../images/li.png) no-repeat 0px 7px;}
	#home-copy {background:#FFF; width:980px; margin:0;} 
	
	.home-heading {background:#FDB813; padding:5px 30px 8px 30px; font-size:21px; font-weight:bold; font-style:italic; text-align:right; text-transform:uppercase;}


/* home-panel-left */
	#home-panel-left {float:left; width:356px; height:377px; padding:20px; background:url(../images/bg-home-panel.jpg) no-repeat; overflow:hidden;}
	#home-panel-left p {color:#FFF; font-style:italic;text-align:justify}
	.orange {color:#FDB813; font-weight:bold;}


/* home-panel */
	#home-panel-right {float:right; width:530px; padding:20px}
	#home-panel-right h1 {margin-bottom:10px; color:#000; font-size:21px; font-weight:both;}
	.feat-product-text {float:left; width:250px;}
	.feat-product-img {float:left; width:280px;}


/* interior page styles */
	#content-int {float:right; width:700px; margin-top:20px;}
	#page-copy {background:url(../images/bg-content.png) repeat-x; width:700px; min-height:600px; margin:0;} 
	#page-copy-padding {padding:20px 0;}
	#page-copy-padding h1 {font-size:24px; color:#000; font-weight:bold; margin-bottom:10px; padding:0 20px; }
	#page-copy-padding h2 {font-size:18px; color:#FDB813; font-weight:normal; margin:20px 20px 10px 20px;}
	#page-copy-padding p {padding:5px 20px; line-height:22px;}


/* contact form */
	.contact-label {float:left; width:200px; text-align:right; margin-right:10px;}
	.contact-text {border: 1px solid #000; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; padding:2px; width:190px; background:#FFFFFF; margin:0;}

  
/* clears   */
	.clear 		{clear:both; height:0px; width:100%; }
	
		
/* footer styles */	
	#footer-wrap 		{width:100%; height:47px; background:#F0AB00;}
	#footer 			{width:980px; margin-left:auto; margin-right:auto; margin-top:0px;}
	#footer-copy		{width:700px; float:right; display:inline; padding-top:10px; font-size:12px; line-height:30px;}

	#footer-copy p 			{color:#000; padding:0px; margin:0px; display:inline;}
	#footer-copy a:link 	{color:#000; text-decoration: none;}
	#footer-copy a:visited 	{color:#000; text-decoration: none;}
	#footer-copy a:hover 	{color:#000; text-decoration: underline;}



/************* product list styles ***********/
	.product-list 		{float:left; width:218px; margin:20px 0; padding:0;}
	.product-list2		{float:left; width:338px; margin:20px 0; padding:0;} 
	.product-list-img 	{width:218px; height:218px; margin-bottom:1px; padding:0;}
	.product-list-img2 	{width:338px; height:218px; margin-bottom:1px; padding:0;}
	.product-btn 		{background:url(../images/bg-product-list.gif) no-repeat; width:198px; height:36px; margin-top:0px; font-size:18px; font-weight:bold; color:#FFF; padding:7px 0 0 20px;}
	.product-btn2 		{background:url(../images/bg-product-list2.gif) no-repeat; width:318px; height:36px; margin-top:0px; font-size:18px; font-weight:bold; color:#FFF; padding:7px 0 0 20px;}
	.product-btn a  	{color:#000; display:block;}
	.product-btn2 a  	{color:#000; display:block;}
	.product-divide 	{float:left; width:22px; margin-top:20px;}
	
	.product-detail-head-1 	{float:left; margin:0;}
	.product-detail-head-2 	{float:left; margin:20px 0;}
	.product-detail-img 	{margin:20px 0 10px 0;}
	.product-cart 			{float:right; margin:20px 0;}
	.breadcrumbs 			{float:right; margin:5px 10px 0 0;}
	.plist					{margin:10px 0}
	.plist ul			{margin:15px 0 0 50px}

/* product detail styles */
	.sht		{width:40px;padding:2px 5px}
	.sts option		{padding:2px 5px}
	 .exthmb		{margin:0 20px 0 0}
	 div#expics		{text-align:center;margin-bottom:10px;}


/* cart */
	#carttable					{margin:20px 0;border:1px solid #F3F3F3;width:95%}
	#carttable td.chead			{background-color:#F3F3F3}
	#carttable td				{padding: 5px 10px;}	
	#shipclass					{float:right;margin:20px 0}
	#shipclass	td				{padding: 5px 10px;}
	#shipchoice					{margin:30px 0}
	#shipchoice	select			{padding:3px}
	#cartchoice					{margin:50px 0 30px 20px}
	#cartnotice					{font-size:.8em;text-align:left; margin:20px 0; padding:10px; background-color:#efefef}
	
/* checkout */
	
	.genlist					{margin:30px 0 50px 80px !important }
	.genlist td					{padding: 5px 10px}
	.genlist .heading			{background-color:#F3F3F3;}	
	.genlabel					{width:160px;font-weight:bold;}
	.genlist input[type="text"]	, .genlist textarea	{padding:3px;width:250px }
	.genlist select		{padding:3px; width:150px}


/* image box styles */
	.image-box 			{display:inline; float:left; border: 1px solid #dfdfdf; padding:2px; margin: 0px 5px 20px 5px; }
	.image-box-right 	{border: 1px solid #dfdfdf; padding:2px; margin: 0 0 20px 10px; }
	.image-box-left 	{border: 1px solid #dfdfdf; padding:2px; margin: 0 15px 20px 0; }

/* engineering */

	
	ul.list  li					{margin-left:70px;line-height:1.6em}
	div.prodlist li				{margin-left:70px;line-height:1.6em}

/* end of CSS file */



